### Method

# Panel LayeredSettings get_user_value

#### Declaration [src]

    GVariant*
    panel_layered_settings_get_user_value (
      PanelLayeredSettings* self,
      const char* key
    )

#### Description

No description available.

#### Parameters

`key`

  Type: `const char*`

  The key to get the user value for.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GVariant`

The user’s value, if set.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.